{
  "name": "my-first-project",
  "version": "1.0.0",
  "description": "",
  "main": "./src/js/index.js",
  "dependencies": {
    "cowsay": "^1.4.0",
    "npm": "^6.14.8"
  },
  "devDependencies": {
    "gulp": "^4.0.2",
    "jquery": "^3.5.1"
  },
  "scripts": {
    "dev": "node src/js/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "myself",
  "license": "ISC"
}
